<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Compression</key>
	<string>YES</string>
	<key>File1</key>
	<dict>
		<key>SHA1</key>
		<string>&lt;415a6780 73aa7be9 8b711992 f28e06a1 414a0fdb &gt;</string>
		<key>fileCreationDate</key>
		<date>2007-07-13T07:58:52Z</date>
		<key>fileModificationDate</key>
		<date>2007-08-06T13:20:14Z</date>
		<key>fileOwner</key>
		<string>NSfileOwnerAccountName:NSfileGroupOwnerAccountName</string>
		<key>filePosixPermissions</key>
		<integer>493</integer>
		<key>name</key>
		<string>The Sims 2</string>
		<key>newPath</key>
		<string>/Contents/MacOS/The Sims 2</string>
		<key>originalPath</key>
		<string>/Contents/MacOS/The Sims 2</string>
		<key>type</key>
		<string>DataForkCmp</string>
	</dict>
	<key>NumberOfFile</key>
	<string>1</string>
	<key>NumberOfScripts</key>
	<string>0</string>
	<key>NumberOfSpecialFile</key>
	<string>0</string>
	<key>fileToChecksum</key>
	<string>/Contents/MacOS/The Sims 2</string>
	<key>md5Checksum</key>
	<string>662aa667b9fc6b390c5a1eefa1af6e87</string>
	<key>nameOfApp</key>
	<string>The Sims 2.app</string>
	<key>prebindingSupport</key>
	<string>NO</string>
	<key>rsrcToChecksum</key>
	<string>0</string>
</dict>
</plist>
